@charset "utf-8";
/*******author:Zhongwei.Zhang**************/
html{ min-width:1250px;}
body{ margin:0; /*padding-top:46px;*/ font-size:12px; font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; background-color:#e5e5e5; overflow-x:hidden}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
area{outline:none;}
img{ border:0;}
ol,ul{list-style:none;}
iframe{ display:block;}
a{ font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif; text-decoration:none;outline:none;}
a:hover{ text-decoration:underline}
.clearfix:after {content:"";display:block;height:0;clear:both;} 
.clearfix {zoom:1;}
/* foot */
.foot{ padding:30px 0; background:#e5e5e5}
.foot .box{ width:1180px; margin:0 auto;}
.foot .box .wm{ float:left; width:157px; height:51px; background:url(https://m.games.laohu.com/_s/v3/logo_d.png) no-repeat; margin:10px 37px 0 146px; text-indent:-9999px; overflow:hidden;}
.foot .box .txt{ width:675px; float:left; line-height:20px; font-size:12px; color:#666666; font-family:"宋体"}
.foot .box .txt a{ font-size:12px; color:#666666; margin:0 4px; font-family:"宋体"}
.foot .box .txt a:hover{ color:#F00}
/* main================================= */
.bg_top{background:url(https://yt.games.laohu.com/_s/v10/bg_top1.jpg) center 74px no-repeat #FFF;}
.bg_bot{ background:url(https://yt.games.laohu.com/_s/v9/bg_bot.jpg) center 1185px no-repeat;}
.wrap1200{ width:1200px; padding-bottom:50px; margin:0 auto;}
/* nav */
.nav_bg{ height:74px; background:#38372e; position:relative;z-index:33;}
.nav{ width:1155px; height:74px; margin:0 auto; overflow:hidden; padding-left:45px;}
.nav a{ float:left; width:100px; height:74px; margin:0 35px; text-indent:-9999px; overflow:hidden;}
.nav a#nav_index{ width:60px;}
#nav_index{ background:url(https://yt.games.laohu.com/_s/v2/nav_index.png)}
#nav_news{ background:url(https://yt.games.laohu.com/_s/v2/nav_news.png)}
#nav_info{ background:url(https://yt.games.laohu.com/_s/v2/nav_info.png)}
#nav_media{ background:url(https://yt.games.laohu.com/_s/v2/nav_media1.png)}
#nav_down{ background:url(https://yt.games.laohu.com/_s/v2/nav_down.png)}
#nav_bbs{ background:url(https://yt.games.laohu.com/_s/v2/nav_bbs.png)}
#nav_xs{ background:url(https://yt.games.laohu.com/_s/v3/nav_xinshou.png)}
.nav a:hover{ background-position:0 -74px!important;}
/* top */
.main_header{ position:relative; height:692px;}
.mainSwf{ position:absolute; width:1187px; height:663px; /*left:6px; top:0;*/ z-index:1;left:-400px;top:-75px;}
.logoImg{ position:absolute; width:292px; left:50%; top:24px; z-index:2; margin-left: -374px;}
.honer{ position:absolute; width:211px; height:64px; left:377px; top:60px; z-index: 4;background-image:url(https://yt.games.laohu.com/_s/v1/honer.png);}
#Marquee{ width:211px; height:40px; overflow:hidden;}
#Marquee p{ width:211px; height:40px; font:normal 14px/20px "微软雅黑"; text-align:center;}
/* video */
.btn_video{ position:absolute; width:97px; height:95px; left:540px; top:200px;cursor:pointer; z-index:44;}
.video_zhuan{ display:block; width:97px; height:95px; background-image:url(https://yt.games.laohu.com/_s/v1/btn_video.png); text-indent:-9999px; overflow:hidden;  animation:key_zhuan 2s linear infinite; -webkit-animation:key_zhuan 2s linear infinite; -moz-animation:key_zhuan 2s linear infinite; -ms-animation:key_zhuan 2s linear infinite;}
.btn_video img{ position:absolute; width:97px; height:95px; left:0; top:0;}
@keyframes key_zhuan{
0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}	
}
@-webkit-keyframes key_zhuan{
0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg)}	
}
@-moz-keyframes key_zhuan{
0%{-moz-transform:rotate(0deg)}
100%{-moz-transform:rotate(360deg)}	
}
@-ms-keyframes key_zhuan{
0%{-ms-transform:rotate(0deg)}
100%{-ms-transform:rotate(360deg)}	
}
.video_pop{ display:none; position:relative;background:#000; width:800px; height:450px;}
.close_btn{ position:absolute; right:-89px; top:0px; width:89px; height:89px; cursor:pointer;}
.top_down{ position:absolute; width:650px; height:57px; left:0px; top:623px; z-index:444;}
.top_down a{ float:left; margin-right:2px; text-indent:-9999px; overflow:hidden;}
.down_iphone,.down_andiroid{ width:212px; height:56px; background:url(https://yt.games.laohu.com/_s/v2/down_iphone.png) no-repeat;}
.down_andiroid{background:url(https://yt.games.laohu.com/_s/v4/down_android.png) no-repeat;}
.wbBox{ position:relative; float:left;width:211px;height:55px;background:url(https://yt.games.laohu.com/_s/v4/guanzhu_bg.png) no-repeat center;}
.weibo_qq,.weibo_sina{ position:absolute; width:45px; height:45px; margin:0; top:6px; background:url(about:blank);}
.weibo_qq{left:105px;}
.weibo_sina{ left:155px;}
.lq_gift{position:absolute;left:654px;top:-21px;width: 241px;height: 98px;background: url(https://yt.games.laohu.com/_s/v8/lq-gift.png) no-repeat center;}
.btn_gift{ position:absolute; top: 602px; right: 310px; width: 241px; height: 98px; background: url(https://yt.games.laohu.com/_s/v6/btn_gift.png); text-indent:-9999px; overflow:hidden; z-index:44; }
/* bar */
.bar_box{ position:fixed; width:220px; height:664px; right:0px; top:50%; margin-top:-332px; overflow:hidden; z-index:1001;}
.btn_bar{ display:none; position:absolute; width:66px; height:150px; right:0; top:257px; background-image:url(https://yt.games.laohu.com/_s/v1/btn_bar2.png); text-indent:-9999px; overflow:hidden; cursor:pointer;}
.bar_cont{ position:absolute; width:220px; left:0; top:157px;}
.img_guanzhu{ display:block; width:220px; height:253px;}
.bar_link{ width:220px; padding:5px 0; background-color:#31333f; overflow:hidden;}
.bar_link img{ display:block; width:150px; height:57px; margin:0 auto;}
.bar_bot{ width:220px; height:57px; background-image:url(https://yt.games.laohu.com/_s/v1/bar_bot2.png); overflow:hidden;}
.bar_bot span{ width:110px; height:57px; background:url(about:blank); text-indent:-9999px; overflow:hidden; cursor:pointer;}
.btn_top{ float:left;}
.btn_shou{ float:right;}

.t_wrap{ width:1200px; height:69px; margin:0 auto; overflow:hidden;}
.t_wrap h2{ float:left; height:69px; padding-left:86px; font:normal 40px/69px "微软雅黑";}
.news_t{ background:url(https://yt.games.laohu.com/_s/v1/news_t.png) 10px 0  no-repeat;}
.news_wrap{ width:1200px; height:367px; margin-top:10px; position:relative;z-index:33;}
/* lunbo */
#lb_box{position:relative; float:left; width:667px; height:367px;background-color:#fff; overflow:hidden;}
.lb_cont{ display:none;width:667px; height:367px;}
.lb_cont img{ display:block;width:667px; height:367px;}
#lb_num{ position:absolute; height:25px; right:10px; bottom:10px;}
#lb_num li{ float:left; display:inline; width:25px; height:25px; margin-left:10px; background:url(https://yt.games.laohu.com/_s/v1/lb_off.png); text-indent:-99999px; cursor:pointer; overflow:hidden;}
#lb_num li.on{ width:60px; background:url(https://yt.games.laohu.com/_s/v1/lb_on.png);}
/* news */
.news_box{ position:relative; float:right; width:533px; height:367px; background-color:#fff; overflow:hidden;}
.tab_ul{ width:472px; height:38px; margin:0 auto; padding-top:26px; border-bottom:1px solid #686868; overflow:hidden;}
.tab_ul li{ float:left; width:60px; height:35px; margin-right:20px; font:normal 18px "微软雅黑"; color:#111; text-align:center; cursor:pointer;  }
.tab_ul li.on{ border-bottom:3px solid #3fc7a9;}
.tab_cont{ width:460px; margin:10px auto 0; font-size:14px; }
.news_more{ position:absolute; width:23px; height:23px; right:32px; top:26px; background-image:url(https://yt.games.laohu.com/_s/v1/icon_news_more.png); text-indent:-99999px;overflow:hidden;}
.news_ul li{ width:460px; height:42px; font:normal 16px/42px "微软雅黑"; color:#6b6b6b; text-align:right; border-bottom:1px dashed #b3b3b3; overflow:hidden;}
.news_ul li p{ float:left; width:415px; height:42px; text-align:left; overflow:hidden;}
.news_ul li a{ color:#6b6b6b;}
.news_ul li a.lei{ color:#6b6b6b;}
.news_ul li a:hover,.news_ul li a.lei:hover{color:#3fc7a9;}
.news_ul li.top,.news_ul li.top a,.news_ul li.top a.lei{ color:#3fc7a9;}
.tab_cont_news{ display:none;}
/* info */
.info_bg{ height:677px; padding-top:36px; }
.r_more{ float:right; width:72px; height:24px; margin:30px 10px 0 0; font:normal 16px/24px "微软雅黑"; color:#fcfaf6; text-align:center; border-radius:8px;}
.r_more1{ background-color:#123e44;}
.info_wrap{ width:1200px; height:480px; margin:20px auto 0;}
.tab_info{ float:left; width:285px; height:480px; overflow:hidden;}
.tab_info li{ float:left; width:285px; height:120px;font:normal 26px/120px "微软雅黑"; color:#fff; text-align:center; background-image:url(https://yt.games.laohu.com/_s/v1/info_tab.png); cursor:pointer;}
.tab_info li.on{ background-image:url(https://yt.games.laohu.com/_s/v4/data_nav.jpg);}
.info_r{ position:relative; float:right; width:915px; height:480px; overflow:hidden;}
.progress{ position:absolute; width:8px; height:480px; background-color:#28c58e; z-index:2}
.tab_cont_info{ display:none; width:914px; height:480px;}

.tab_menpai{ position:absolute; width:85px; right:33px; top:22px; z-index:2;}
.tab_menpai li{ width:85px; height:85px; margin-bottom:2px; font:bold 20px/85px "微软雅黑"; color:#bfcad8; text-align:center; background:url(https://yt.games.laohu.com/_s/v1/tab_menpai.png); cursor:pointer;}
.tab_menpai li.on{ color:#7f5b0f; background-position:0 -85px;}
.tab_cont_menpai{ display:none; position:relative; width:914px; height:480px;}
.mp_emei{ background-image:url(https://yt.games.laohu.com/_s/v1/mp_emei.jpg?11);}
.mp_wudang{ background-image:url(https://yt.games.laohu.com/_s/v1/mp_wudang.jpg);}
.mp_shaolin{ background-image:url(https://yt.games.laohu.com/_s/v1/mp_shaolin.jpg);}
.mp_mingjiao{ background-image:url(https://yt.games.laohu.com/_s/v1/mp_mingjiao.jpg);}
.mp_gumu{ background-image:url(https://yt.games.laohu.com/_s/v4/mp_gumu.jpg);}
.video_bg{ position:absolute; width:300px; height:201px; left:470px; top:36px; background-image:url(https://yt.games.laohu.com/_s/v1/menpai_video_bg.png)}
.video_box{ position:relative; width:205px; height:128px; margin:44px 0 0 57px; background-color:#000;}
.btn_v_menpai{ position:absolute; width:205px; height:128px; left:0; top:0; cursor:pointer;}
.video_box div{ width:205px; height:128px;}
.tab_cont_menpai h4{ position:absolute; left:447px; top:250px; font:normal 45px "微软雅黑"; color:#3e4a5b;}
.mp_intro{ position:absolute; width:380px; left:384px; top:324px; color:#555555;}
.mp_intro p{ font:normal 14px/22px "微软雅黑";}
.nandu{ padding-top:10px; color:#000; font-size:16px;}
.nandu img{ margin-right:4px; vertical-align:middle;}


.wanfa_bg,.gongneng_bg{ position:relative; background-image:url(https://yt.games.laohu.com/_s/v1/wanfa_bg.jpg)}
.gongneng_bg{ background-image:url(https://yt.games.laohu.com/_s/v1/gongneng_bg.jpg)}
.wanfa_cont{ position:absolute; width:310px; left:500px; top:60px;}
.wanfa_t{ width:102px; height:37px; margin-top:20px; font:bold 18px/37px "微软雅黑"; text-align:center; background-image:url(https://yt.games.laohu.com/_s/v1/wanfa_t.png)}
.link_p{ padding:5px 0; font:normal 16px/24px "微软雅黑"; border-bottom:1px dashed #232932;}
.link_p a{ color:#000}
.link_p a:hover{ color:#3fc7a9;}

.gonglue_bg{ position:relative; background-image:url(https://yt.games.laohu.com/_s/v1/gonglue_bg.jpg)}
.tab_gonglue{ position:absolute; width:89px; right:30px; top:51px; z-index:2;}
.tab_gonglue li{ width:89px; height:89px; margin-bottom:1px; color:#b6c3d5; text-align:center; background:url(https://yt.games.laohu.com/_s/v1/tab_gonglue.png); cursor:pointer;}
.tab_gonglue li.line_2{ height:70px; padding-top:19px; font:normal 20px/26px "微软雅黑";}
.tab_gonglue li.line_1{ font:normal 20px/89px "微软雅黑";}
.tab_gonglue li.on{ color:#fff; background-position:0 -89px;}
.gonglue_ul{ width:630px; padding:78px 0 0 67px;}
.gonglue_ul li{ width:620px; height:40px; padding:0 5px; font:normal 16px/40px "微软雅黑"; color:#6b6b6b; text-align:right; border-bottom:1px dashed #000; overflow:hidden;}
.gonglue_ul li p{ float:left; width:510px; height:40px; padding-left:20px; background:url(https://yt.games.laohu.com/_s/v1/icon_gonglue.png) 0 center no-repeat; text-align:left; overflow:hidden;}
.gonglue_ul li a{ color:#000;}
.gonglue_ul li a:hover{ color:#3fc7a9;}
/* media */
.mt40{ margin-top:40px;}
.mt15{ margin-top:15px;}
.media_t{ background:url(https://yt.games.laohu.com/_s/v1/media_t.png) 10px 0  no-repeat;}
.media_ul{ width:1200px; height:196px; margin-top:20px; overflow:hidden;}
.media_ul li{ position:relative; float:left; width:291px; height:196px; margin-right:12px; overflow:hidden;}
.media_ul li img{display:block; width:291px; height:196px;}
.media_ul li a{ position:absolute; width:291px; height:196px; left:0; top:0; font:bold 24px/196px "微软雅黑"; color:#fff; text-align:center; z-index:3;}
.media_ul li a:hover{ width:283px; height:188px; border:4px solid #3fc7a9; line-height:188px; color:#3fc7a9; text-decoration:none;}
/* meiti */
.meiti_t{ background:url(https://yt.games.laohu.com/_s/v1/meiti_t.png) 10px 0  no-repeat;}
.r_more2{ background-color:#9c9c9c;}
.meiti_wrap{ width:1200px; margin-top:20px;}
.meiti_l{  float:left; position:relative; width:836px; padding:25px 0 35px; background-color:#fff; overflow:hidden; height: 185px;}
.tab_meiti{ width:774px; padding-top:0}
.tab_meiti li{ width:96px;}
.tab_cont_meiti{ display:none; width:774px; margin:12px auto 0;}
.iframe_img{ display:block; width:774px; height:174px;}
.mt_link_wrap{ width:774px; height:136px; margin:20px auto 0; overflow:hidden;}
.mt_link_t{ float:left; width:198px; height:58px; font:bold 24px/58px "微软雅黑"; color:#fff; text-align:center; background-image:url(https://yt.games.laohu.com/_s/v1/mt_link_t.png);}
.mt_link_r{ float:right; width:560px; height:136px; overflow:hidden;}
.mt_link_r div{ width:560px; height:58px; margin-bottom: 20px;}
.mt_link_r div img{ float:left; width:103px; height:56px; margin-left:7px; border:1px solid #b4b4b4;}

.meiti_r{ float:right; width:350px;}
.weibo_box { width: 312px; height: 154px; background: #fff; border: 1px solid #e2e2e2; padding: 18px; color: #4b4b4b }
.weibo_box .tit { height:20px; font:bold 16px/20px "微软雅黑"; background: url(https://wmsj.laohu.com/_s/v3/ico.jpg) no-repeat; text-indent: 30px }
.weibo_box img { width:110px; height:110px; float: left; margin-top: 20px }
.weibo_box .right { width: 170px; margin-top: 32px; float: right; }
.weibo_box .right h3 { font-size: 18px; }
.weibo_box .right a.tengxun { width: 74px; height: 37px; background: #54b1e6; border: 1px solid #00886d; display: block; text-align: center; color: #fff; float: left; line-height: 37px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin-right: 12px; margin-top: 10px }
.weibo_box .right a.sina { width: 74px; height: 37px; background: #eb8d3a; border: 1px solid #99041d; display: block; text-align: center; color: #fff; float: left; line-height: 37px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin-top: 10px }
.kefu_box { width: 312px; height: 207px; background: #fff; border: 1px solid #e2e2e2; padding: 18px; margin-top: 0px }
.kefu_box .tit { font-size: 16px; height: 30px; line-height: 30px; ; background: url(https://wmsj.laohu.com/_s/v3/ico.jpg) 0 -76px no-repeat; text-indent: 30px; position: relative }
.kefu_box .tit .zizhu { width: 69px; height: 20px; display: block; line-height: 20px; text-align: center; color: #fff; position: absolute; right: 10px; top: 5px; background: #9f9f9f; border: 1px solid #7b7b7b; text-indent: 0; font-size: 12px }
.kefu_box .left { width: 112px; float: left; margin:12px 0 0 5px; }
.kefu_box .left img { width: 108px; height: 108px }
.kefu_box .right { width: 170px; margin-top: 12px; float: right }
.kefu_box .right h3 { font-size: 23px; color: #7e5b12; line-height:1;}
.kefu_box .right h3 span{ font-size:16px; color:#4c4c4c; font-weight:normal;}
.kefu_box .right div{ color:#7e5b12; font-size:13px;}
.kefu_box .right .q1 { height: 22px; line-height:22px; background: url(https://yt.games.laohu.com/_s/v2/k1.png) no-repeat left center;  color: #4c4c4c; font-size:14px; margin-top:10px;text-indent: 25px;}
.kefu_box .right .q2 { height: 22px; line-height:22px; background: url(https://yt.games.laohu.com/_s/v2/k2.png) no-repeat left center;  color: #000; font-size:14px; margin-top:10px;text-indent: 25px;}
/* animation */
.ani_big{ animation:key_big 0.5s linear both; -webkit-animation:key_big 0.5s linear both; -moz-animation:key_big 0.5s linear both; -ms-animation:key_big 0.5s linear both;}
@keyframes key_big{

0%{transform:scale(1)}
100%{transform:scale(1.2)}
}
@-webkit-keyframes key_big{
0%{-webkit-transform:scale(1)}
100%{-webkit-transform:scale(1.2)}
}
@-moz-keyframes key_big{
0%{-moz-transform:scale(1)}
100%{-moz-transform:scale(1.2)}
}
@-ms-keyframes key_big{
0%{-ms-transform:scale(1)}
100%{-ms-transform:scale(1.2)}
}
.ani_left{ animation:key_left 1s linear both; -webkit-animation:key_left 1s linear both; -moz-animation:key_left 1s linear both; -ms-animation:key_left 1s linear both;}
@keyframes key_left{
0%{transform:translate3d(-2000px,0,0)}
100%{transform:translate3d(0,0,0)}
}
@-webkit-keyframes key_left{
0%{-webkit-transform:translate3d(-2000px,0,0)}
100%{-webkit-transform:translate3d(0,0,0)}
}
@-moz-keyframes key_left{
0%{-moz-transform:translate3d(-2000px,0,0)}
100%{-moz-transform:scaletranslate3d(0,0,0)}
}
@-ms-keyframes key_left{
0%{-ms-transform:translate3d(-2000px,0,0)}
100%{-ms-transform:scaletranslate3d(0,0,0)}
}
.ani_right{ animation:key_right 1s linear both; -webkit-animation:key_right 1s linear both; -moz-animation:key_right 1s linear both; -ms-animation:key_right 1s linear both;}
@keyframes key_right{
0%{transform:translate3d(2000px,0,0)}
100%{transform:translate3d(0,0,0)}
}
@-webkit-keyframes key_right{
0%{-webkit-transform:translate3d(2000px,0,0)}
100%{-webkit-transform:translate3d(0,0,0)}
}
@-moz-keyframes key_right{
0%{-moz-transform:translate3d(2000px,0,0)}
100%{-moz-transform:scaletranslate3d(0,0,0)}
}
@-ms-keyframes key_right{
0%{-ms-transform:translate3d(2000px,0,0)}
100%{-ms-transform:scaletranslate3d(0,0,0)}
}
/* news_list========================================= */
.inside_header{ position:relative; width:1200px; height:580px; margin:0 auto; overflow:hidden;}
.ip_nei,.an_nei,.btn_gift_inside{ position:absolute; left:393px; top:510px; text-indent:-9999px; overflow:hidden;}
.an_nei{ left:635px;}
.btn_gift_inside{ width:226px; height:59px; left:874px; background-image:url(https://yt.games.laohu.com/_s/v1/btn_gift.png)}
.wrap1000{ width:956px; margin:0 auto; padding:22px 22px 80px; background:url(https://yt.games.laohu.com/_s/v1/inside_bg.png) center top no-repeat;overflow:hidden;}
/* left */
.inside_content_l{float:left; width:615px;}
.list_t_wrap{ height:68px; overflow:hidden;}
.list_t_wrap h2{ float:left; padding-left:75px; font:bold 30px/68px "微软雅黑"; color:#353535;}
.list_t_wrap h2.news_list_t{ background:url(https://yt.games.laohu.com/_s/v1/news_list_t.png) 0 0 no-repeat;}
.r_bred{ float:right; padding-top:30px; font-size:14px; color:#a1a1a1;}
.r_bred a{ color:#a1a1a1; text-decoration:underline;}
.inside_content_l .inside_tab { width:100%; margin:20px auto; background-color:#e8e8e8;}
.inside_content_l .inside_tab ul{ overflow:hidden;}
.inside_content_l .inside_tab ul li {float:left; width:123px; height:42px;}
.inside_content_l .inside_tab ul li a { display:block; width:123px; height:38px; font:normal 16px/42px "微软雅黑"; background:#e8e8e8; text-align:center; color:#000; border-bottom:4px solid #d3d3d3; }
.inside_content_l .inside_tab ul li a.cur { background:#fff; border-bottom:4px solid #3fc7a9; }
.inside_content_l .inside_con{ margin-top:20px; overflow:hidden;}
.inside_content_l .inside_con h3{ height:34px; font:bold 22px "微软雅黑"; background:url(https://yt.games.laohu.com/_s/v1/line.gif) center bottom repeat-x;}
.inside_content_l .inside_con h3 a{ color:#353535 }
.inside_content_l .time{ height:30px; padding-top:6px; color:#5d5d5d;}
.inside_content_l .time span{ margin-right:10px; }
.inside_content_l .inside_con .in_box{ font:normal 14px/22px "微软雅黑"; color:#5d5d5d; overflow:hidden;}
.inside_content_l .inside_con .in_box_l{float:left; width:210px; }
.inside_content_l .inside_con .in_box_r{ float:right; width:385px;}
.inside_content_l .inside_con p{font:normal 14px "微软雅黑"; text-indent:2em;}
.more_r{ padding-top:15px; overflow:hidden;}
.more_r a{ float:right; width:81px; height:30px; font:normal 14px/30px "微软雅黑";color:#5d5d5d; text-align:center; background:url(https://wmsj.laohu.com/_s/v3/view.jpg) no-repeat;}
.page{ margin:30px auto 0; text-align:center; color:#3f3f3f;}

.page a{ display:inline-block; width:25px; height:25px; text-align:center; color:#3f3f3f; background:#cfcfcf; border:1px solid #b0b0b0; margin-right:5px;line-height: 25px }
.page a.focus{ background:#f1f1f1 }
.page a.pre{ width:66px }
.page a.next{ width:66px }
/* right */
.inside_content_r{float:right; width:315px;}
.r_img img{ display:block; width:315px;}
.r_info{ width:315px;background-color:#fff; padding-bottom:10px; overflow:hidden;}
.r_t_wrap{ position:relative; width:315px; height:32px; background-color:#fff; overflow:hidden;}
.r_t_wrap h3{ width:127px; height:32px; font:bold 16px/32px "微软雅黑"; color:#fff; text-indent:40px;}
.r_t_info{ background:url(https://yt.games.laohu.com/_s/v1/r_t.png);}
.r_icon_more{ position:absolute; width:30px; height:10px; right:20px; bottom:0; background-image:url(https://yt.games.laohu.com/_s/v1/icon_more.png); text-indent:-9999px; overflow:hidden;}
.r_border_box{ width:264px; padding:0 10px 10px; margin:16px auto 0; color:#393939; background:url(https://yt.games.laohu.com/_s/v1/line.gif) center bottom repeat-x; overflow:hidden;}
.r_border_box a{ color:#393939;}
.r_border_box h4{ padding-left:15px; height:26px; font:bold 14px "微软雅黑"; background:url(https://yt.games.laohu.com/_s/v1/icon_info.png) 0 3px no-repeat;}
.r_border_box p{ font:normal 14px/22px "微软雅黑";}
.r_border_box p a{ margin:0 15px;}
.no_border{ background:none;}

.inside_content_r .kefu_box{ width:285px; height:200px; padding:10px 15px 10px; margin-top:0; border:0;}
.inside_content_r .kefu_box .right{ width:160px;}
.r_t_kefu{ background:url(https://yt.games.laohu.com/_s/v1/r_t.png) 0 -32px no-repeat;}
.r_t_wrap .zizhu{ position:absolute; width:69px; height:20px; line-height: 20px; text-align: center; color: #fff; right: 15px; bottom: 0px; background: #9f9f9f; border: 1px solid #7b7b7b; text-indent: 0; font-size: 12px}
.inside_content_r  .kefu_box h3 { font-size: 22px; color: #7e5b12 }
.inside_content_r  .kefu_box h3 span{ font-size:14px; color:#b6b6b6;}
.inside_content_r  .kefu_box .left{ margin-top:10px;}
/* article========================================= */
.item_bred{ font-size:14px; color:#a1a1a1; text-align:right;}
.item_bred a{ color:#a1a1a1; text-decoration:underline;}
.article_tit_box { text-align: center; margin-bottom: 30px; }
.inside_content_l .article_tit_box .title span { float: none }
.article_tit_box img { display: block; margin: 10px auto }
.article_tit_box h2 { border-bottom: 1px solid #999; font-size: 20px; line-height: 40px; height: 40px; display: inline; padding: 0 20px; color: #000 }
.article p{ margin:10px 0; font:normal 14px/22px "微软雅黑"; color:#525252; text-indent:2em;}
.laohugg img{ display:block; margin:0 auto;}
/* down========================================= */
.down_t{ float:left; width:64px;}
.down_t_wrap{ float:left; width:550px; height:60px; border-bottom:1px solid #b6b6b6;}
.down_line{ width:520px; margin:30px auto 0; padding:0 40px 30px; border-bottom:1px solid #b6b6b6; overflow:hidden;}
.down_ma{ float:left; width:167px; height:167px; border:1px solid #cfcfcf;}
.down_line_r{ float:right; width:330px; color:#2b2b2b;}
.down_line_r h2{ height:48px; font:bold 22px "微软雅黑";}
.down_info{ height:48px; font-size:14px;}
.down_info span.mr30{ margin-right:30px;}
.down_line_r .down_iphone,.down_line_r .down_andiroid{ position:relative; left:0; top:0; display:block; text-indent:-9999px; overflow:hidden;}
/* pic_list========================================= */
.list_t_wrap h2.pic_list_t{ background:url(https://yt.games.laohu.com/_s/v1/pic_list_t.png) 0 0 no-repeat;}
.pic_list_tab{ width:956px; height:51px; margin-top:20px; overflow:hidden;}
.pic_list_tab li{ float:left; width:235px; height:51px; margin-right:5px; background:url(https://yt.games.laohu.com/_s/v1/pic_list_nav.png);}
.pic_list_tab li a{ display:block; width:235px; height:51px; font:normal 20px/51px "微软雅黑"; color:#454545; text-align:center;}
.pic_list_tab li a:hover{ text-decoration:none;}
.pic_list_tab li.on{ background-position:0 -51px;}
.pic_list_tab li.on a{ font-weight:bold;}
.pic_list_ul{ width:956px; padding-top:20px; min-height:400px; overflow:hidden;}
.pic_list_ul li{ float:left; width:300px; margin:12px 8px 0;}
.pic_list_ul li img{ display:block; width:300px; height:200px;}
.pic_list_ul li p{ padding-top:8px; font:normal 14px "微软雅黑"; color:#454545; text-align:center;}

.pic_list_ul li p a{ color:#454545;}

.codeBox{width:204px; position: absolute; left: 2px; top:478px;}
.codeBox img{width: 120px; height: 120px; float: left;}
.codeBox span.text{float: left; width: 34px; text-align: center;  font-size: 16px; color: #000; line-height: 17px; text-shadow: 0 0 6px #FFF;}
.codeBox span.line{background: url(https://yt.games.laohu.com/_s/v7/line.png) no-repeat 0 0; width: 130px; height: 17px; position: absolute; left: -6px; top: -5px; z-index: 2;
	-webkit-animation:movedown 1.2s linear infinite alternate;
	-moz-animation:movedown 1.2s linear infinite alternate;
	-ms-animation:movedown 1.2s linear infinite alternate;
	-o-animation:movedown 1.2s linear infinite alternate;
	animation:movedown 1.2s linear infinite alternate;
}

@-webkit-keyframes movedown{
  0%{-webkit-transform: translate(0,0);}
  100%{-webkit-transform: translate(0,110px);}
}
@-moz-keyframes movedown{
  0%{-moz-transform: translate(0,0);}
  100%{-moz-transform: translate(0,110px);}
}
@-ms-keyframes movedown{
  0%{-ms-transform: translate(0,0);}
  100%{-ms-transform: translate(0,110px);}
}
@-o-keyframes movedown{
  0%{-o-transform: translate(0,0);}
  100%{-o-transform: translate(0,110px);}
}
@keyframes movedown{
  0%{transform: translate(0,0);}
  100%{transform: translate(0,110px);}
}